---
layout: default
---
<div class="outer-logo">
    <div class="inner-logo"></div>
</div>
<!-- Header includes navbar. -->
{% include header.html %}
    <main>
    {{ content }}
{% include interested.html %}
    </main>
{% include footer.html %}
